.support_type {
    margin-top:10px;
}

.release_notes {
    padding-left:10px;
}

.side_box {
    margin-bottom:10px;
}

.iflash_former_price {
    text-decoration: line-through;
}

.iflash_price {
    font-weight: bold;
    color: 006633;
}

.iflashlinks { 
    font-size:13px;
}
.iflashlinks a:link    { color: #656C90; font-size: 13px; font-weight: normal; text-decoration: none; }
.iflashlinks a:visited { color: #7E87B4; font-size: 13px; font-weight: normal; text-decoration: none; }
.iflashlinks a:active  { color: #656C90; font-size: 13px; font-weight: normal; text-decoration: none; }
.iflashlinks a:hover   { color: #626262; font-size: 13px; font-weight: normal; text-decoration: underline; }

.trial_spacer {
    padding-top:2px;
    padding-bottom: 5px;
    font-size:10px;
}

.trial_spacer a:link    { color: #666666; text-decoration: none; }
.trial_spacer a:visited { color: #666666; text-decoration: none; }
.trial_spacer a:active  { color: #666666; text-decoration: none; }
.trial_spacer a:hover   { color: #000000; text-decoration: none; }

.iflash_reviews {
    text-align:center;
    font-size:11px;
}

.iflash_reviews a:link    { color: #666666; font-size: 11px; font-weight: normal; text-decoration: none; }
.iflash_reviews a:visited { color: #666666; font-size: 11px; font-weight: normal; text-decoration: none; }
.iflash_reviews a:active  { color: #666666; font-size: 11px; font-weight: normal; text-decoration: none; }
.iflash_reviews a:hover   { color: #000000; font-size: 11px; font-weight: normal; text-decoration: underline; }

.iflash_mini_links {
    font-size:10px;
}
.iflash_mini_links a:link    { color: #000099; font-size: 11px; font-weight: normal; text-decoration: none; }
.iflash_mini_links a:visited { color: #000099; font-size: 11px; font-weight: normal; text-decoration: none; }
.iflash_mini_links a:active  { color: #000099; font-size: 11px; font-weight: normal; text-decoration: none; }
.iflash_mini_links a:hover   { color: #80053; font-size: 11px; font-weight: normal; text-decoration: underline; }

.iflash_content {
    font-size:13px;
    margin-right:10px;
}
.iflash_content a:link    { color: #626262; font-size: 13px; font-weight: normal; text-decoration: underline; }
.iflash_content a:visited { color: #626262; font-size: 13px; font-weight: normal; text-decoration: underline; }
.iflash_content a:active  { color: #626262; font-size: 13px; font-weight: normal; text-decoration: underline; }
.iflash_content a:hover   { color: #828282; font-size: 13px; font-weight: normal; text-decoration: underline; }